<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Belle: King of Serpents</Series>
  <Web>https://www.comixology.com/Belle-King-of-Serpents/digital-comic/906150</Web>
  <Summary>A greater evil has been slipping into the Grimm Universe lately, and not one corner of it will be left safe. Belle is going to find out firsthand as she comes face-to-face with one of the most vicious and deadly creatures in all of all of existence, the King of Serpents!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB906150], [ASINB08P7VV78T]</Notes>
  <Publisher>Zenescope</Publisher>
  <Genre>Action/Adventure, Fantasy, Horror</Genre>
  <PageCount>34</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
